
body {
	margin: 0;
	padding: 0;
	font-family:arial;
	font-size:13px;
	color:#464646;
	background: url(../images/bg.jpg);
    background-repeat:repeat-x;
	background-color:#fff;
}

a:link{color:#b32325; font-size:10pt; font-family: Arial, Helvetica, sans-serif; font-weight:100; text-decoration:none;}
a:visited{color:#b32325; font-family: Arial, Helvetica, sans-serif; font-weight:100; text-decoration: none; padding:0px;}
a:hover {font-weight:100; color:#000; text-decoration: underline; padding:0px;}	
a:active{font-weight:100; text-decoration:none; color:#000; padding:0px;}	

#container 
   {
    width: 1000px; 
	margin: 0 auto; 
	background-image:url(../images/content_bg.jpg);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.25);	
    }
	
#reklama
   {
    width: 1000px; 
	height:90px;
	margin: 0 auto; 
	background-image:url(../images/content_bg.jpg);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.25);	
    } 
#header {
    height:100px;
    width: 1000px;
	background-image:url(../images/line_bg.jpg);
	background-repeat:repeat-x;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.25);	
   }

#logoline {
    height:70px;
    width: 1000px;
	margin: 0 auto; 
	background-image:url(../images/bg_poppy.jpg);
	background-repeat:no-repeat;
   }
#menu {
    height:18px;
	line-height:23px;
    width: 1000px;
	margin: 0 auto; 	
   }
#menu a:link {color:#fff; font-size:18px; padding-left:5px; padding-right:5px; font-variant: small-caps; font-family: Verdana, Helvetica, sans-serif; text-decoration: none;}
#menu a:visited {padding-left:5px; font-size:18px; font-variant: small-caps; padding-right:5px; color:#fff; font-family: Verdana, Helvetica, sans-serif; text-decoration: none;}	
#menu a:hover {padding-left:5px; font-size:18px; font-variant: small-caps; padding-right:5px; color:#ffff00; font-family: Verdana, Helvetica, sans-serif; text-decoration: underline;}	
#menu a:active {padding-left:5px; font-size:18px; font-variant: small-caps; padding-right:5px; color:#ffff00; font-family: Verdana, Helvetica, sans-serif; text-decoration: none;}
	
#content {
    float: left; 
    width: 800px; 
	height:100%;
	min-height:1000px;
}
#comment_form{background-color:#CCCCCC; width: 500px; margin:20px 20px 10px 50px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:8px;}

#comment_name{background-color:#CCCCCC; 
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:8px;}

#topview { height:200px; overflow:hidden; width: 780px; 	background-color:#FFFFFF; 	margin:5px 10px 40px 10px; 	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.25);}
#topview .foto {height:200px; width: 195px; float:left;}
#topview .foto:hover {height:200px; width: 195px; float:left; background-color:#f4f4f4;}
#topview .im {overflow:hidden; height:105px; margin:13px 13px 0px 13px; -webkit-box-shadow: 0 0 2px rgba(0,0,0,.25);padding:5px; }
#topview img {width: 155px; height:100px; border:2px solid #f8f8f8; background-color:#FFF;}

#topview .title {height:20px; width: 155px; margin: 0px 13px 5px 13px;}
#topview .title a:link{color:#b32325; font-size:10pt; font-family: Arial, Helvetica, sans-serif; font-weight:100; text-decoration: none;}
#topview .title a:visited{color:#b32325; font-size:10pt; font-family: Arial, Helvetica, sans-serif; font-weight:100; text-decoration: none;}
#topview .title a:hover {font-weight:100; color:#000; text-decoration: underline;}	
#topview .title a:active{font-weight:100; text-decoration:none; color:#000;}	

#list_rubrics { width: 780px; margin:5px 10px 40px 10px; background-color:#FFFFFF;  -webkit-box-shadow: 0 0 5px rgba(0,0,0,.25);}

#list_rubrics .cat {height:18px; width: 130px; margin: 0px 13px 5px 13px; border-bottom-width:thin; border-bottom-style:solid; border-color:#e3e3e3; font-weight:100; color:#999999; font-size:8pt; font-family: Arial, Helvetica, sans-serif;}
#list_rubrics .cat a:link{color:#d50002; font-size:8pt; font-family: Arial, Helvetica, sans-serif; padding-left:5px; font-weight:bold; text-decoration: none;}
#list_rubrics .cat a:visited{color:#d50002; font-size:8pt; font-family: Arial, Helvetica, sans-serif; font-weight:bold;padding-left:5px; text-decoration: none;}
#list_rubrics .cat a:hover {font-weight:bold; color:#000; padding:0px; text-decoration:none; padding-left:5px;}	
#list_rubrics .cat a:active{font-weight:bold; text-decoration:none;padding:0px; color:#000;padding-left:5px;}	

#list_rubrics .foto {height:200px; width: 156px; margin-bottom:20px; float:left; }
#list_rubrics .foto:hover {-webkit-box-shadow: 0 0 10px rgba(0,0,0,.25); background-color:#FFFFFF;}
#list_rubrics .im {overflow:hidden; height:100px; margin:5px 13px 0px 13px; }
#list_rubrics img { }

#list_rubrics .title {height:20px; width: 125px; margin: 0px 13px 5px 13px;}
#list_rubrics a:link{color:#000; font-size:8pt; font-family: Arial, Helvetica, sans-serif; font-weight:bold; text-decoration: none;}
#list_rubrics a:visited{color:#000; font-size:8pt; font-family: Arial, Helvetica, sans-serif; font-weight:bold; text-decoration: none;}
#list_rubrics a:hover {font-weight:bold; color:#d50002; padding:0px; text-decoration: none;}	
#list_rubrics a:active{font-weight:bold; text-decoration:none; padding:0px; color:#000;}	

#list_foto { width: 600px; margin:5px 5px 40px 0px; -webkit-box-shadow: 0 0 5px rgba(0,0,0,.25);}  
#list_foto .foto {height:150px; width: 150px; margin-bottom:20px; float:left; }
#list_foto .foto:hover {-webkit-box-shadow: 0 0 10px rgba(0,0,0,.25); }
#list_foto .im {overflow:hidden; height:100px; margin:5px 13px 0px 13px; }

#list_last { width: 195px; margin:5px 5px 40px 20px;}  
#list_last .foto {height:150px; width: 150px; margin-bottom:20px; float:left; }
#list_last .foto:hover {-webkit-box-shadow: 0 0 10px rgba(0,0,0,.25); }
#list_last .im {overflow:hidden; height:100px; margin:5px 13px 0px 13px; }
#list_last .title {height:20px; line-height:12px; width: 125px; margin: 0px 13px 5px 13px;}
#list_last a:link{color:#000; font-size:8pt; font-family: Arial, Helvetica, sans-serif; font-weight:bold; text-decoration: none;}
#list_last a:visited{color:#000; font-size:8pt; font-family: Arial, Helvetica, sans-serif; font-weight:bold; text-decoration: none;}
#list_last a:hover {font-weight:bold; color:#d50002; padding:0px; text-decoration: none;}	
#list_last a:active{font-weight:bold; text-decoration:none;padding:0px; color:#000;}	

 #sidebar {
    float:left; 
    width: 195px;
	padding-top:15px;
	height:100%;
	min-height:1000px;
   }

#content_galery {
    float: left; 
    width: 600px; 
}

#content_galery .title {color:#000; margin:20px 20px 0px 20px; font-size:12pt; font-family: Arial, Helvetica, sans-serif; font-weight:bold; text-decoration: none;}
#content_galery .data {color:#000; margin-left:20px; font-size:8pt; font-family: Arial, Helvetica, sans-serif; font-weight:100; text-decoration: none;}
#content_galery .text {color:#000; margin:0px 20px 0px 20px;; font-size:9pt; font-family: Arial, Helvetica, sans-serif; text-decoration: none;}

 #sidebar_gallery {
    float:left; 
    width: 195px;
	padding-top:15px;
   }

 #footer {
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
    width: 1000px; 
	margin: 0 auto; 
	min-height:100px;

   }
  .ctitle {color:#d40002; font-weight:bold; font-size:12px;} 
  .clear {clear: both;}
  .floatL {float: left;}
  .floatR {float: right;}
  .floatN {float: none;}
  .m_t_40 {margin-top:30px;}
  .m_l_10 {margin-left:10px;}
  .padd20 {padding:20px;}
  .paddTop5 {padding-top:5px;}
  .paddTopBot5{padding-bottom:5px;}
  .paddTop20 {padding-top:20px;}
  .paddTop40 {padding-top:40px;}
  .paddTopBot5 {padding-top:5px; padding-bottom:5px;}
  .paddleft20 { padding-left:20px; }
  .paddleft10 { padding-left:10px; }
  .paddright10 { 	padding-right:10px; }
  .paddright20 { 	padding-right:20px; }
  .paddBottom20 { padding-bottom:20px; }
  .m-all {margin:8px;}
  .m-left10 {margin-left:10px;}
  .m-left305 {margin-left:305px;}
  .m-left_top_bloger {margin-left:190px;}
  .c_wh {color:#fff;}
  .data {color:#676767; font-size: 8pt; font-family: Arial, Helvetica, sans-serif;}
  .c_m1{background-color:#147fb5; }
  .c_m2{background-color:#147fb5; }
  
